[AntiLag]
DisableStaticEffect = 0
DisableDynamicEffect = 0
DisableSkillEffect = 0
DisableGlowEffect = 0
DisableWings = 0
ReduceMemory = 0

[Graphics]
Anisotropy = 0
MaxAnisotropy = 0
Linear = 0
Fog = 0
TronEffects = 0
MiniMap = 0

[Other]
CustomInterface = 0 ; 0: Season 6 Default / 1: Season 1 / 2: Season 2 / 3: Season 3 / 4: Season 8 / 5: Navi Blue / 6: Mu Legend
ServerTime = 0
DisablePing = 0
CloseMessageBox = 1
DisableAutoCtrl = 0

[Font]
FontEnable = 0
FontName1 = "Arial"
FontName2 = "Arial"
FontName3 = "Arial"
FontName4 = "Arial"
FontName5 = "Arial"
FontNameMini = "Arial"
FontSize1 = 15
FontSize2 = 15
FontSize3 = 15
FontSize4 = 15
FontSize5 = 15
FontSizeMini = 11

[Options]
HealthBarPlayer = 0
HealthBarMonster = 1

[Configuracion]
SkyBox = 0 
DayNight = 0

